Fork me on GitHub
Current releases are 2.1 (gold) and 2.0.18.11 (security patch for 2.0)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

v2.1.8b4 facebook plugin 'UniqueId required' error

camocamo New
edited September 2011 in Vanilla 2.0 Help
Getting above error, have curl on my server enabled
app & settings setup as instructed.
after login to facebook, says...
Add Info & Create Account

shows current admin (me) login details e.g

email in username field and password ******* in password field with above message
and broken image where it should show my FB profile image


Searching here or github no help with this issue.
can anyone please help?

I followed instructions here

http://vanillaforums.com/blog/help/how-to-add-facebook-twitter-google-and-openid-to-your-community/

Anyone have a fix for this please?
Tagged:

Best Answer

Answers

Sign In or Register to comment.